Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 10:48:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation radzma baky                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  radzma baky Bot:  Hi Radzma Baky ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567773978            02:18 PM, 25th Apr                     radzma baky                    okay           02:18 PM, 25th Apr                   fatma                   Hi Radzma , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:22 PM, 25th Apr                     radzma baky                    i have place an order 824624
 0242 for 2 item and 1 item is cancelled and  get refund and 1 item up to now i didnt receve the refund           02:22 PM, 25th Apr                     radzma baky                    operator said it will take 14 day for refun but up to now still not get a refund           02:22 PM, 25th Apr                   fatma                   Thank you for sharing those details with me           02:27 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:27 PM, 25th Apr                     radzma baky                    SURE           02:27 PM, 25th Apr                     radzma baky                             02:30 PM, 25th Apr                   fatma                   We would like to inform you that we have processed the refund of amount (  KWD 2.50) on (3/30/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:35 PM, 25th Apr         
             radzma baky                    I HAVE BEEN RECEIVED THIS THE SAME INFORMATION BEFORE 23 DAYS AGO SO DO YOU MEAN ADDITIONAL 7-14 DAYS AGAAIN?           02:36 PM, 25th Apr                     radzma baky                    IAHVE STILL NOT REFUNDED FOR ITEM FOR THE AMOUNT 2.240. THIS ISSUE I WAS CALLED THE OPERATOR BEFORE 23 DAYS AGO           02:37 PM, 25th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:41 PM, 25th Apr                   fatma                   Kindly contact your bank and share your bank statement with us           02:42 PM, 25th Apr                     radzma baky                    I CAN SEND YOU RIGHT AWAY           02:42 PM, 25th Apr                     radzma baky                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/96bc2ccffae8aa591e4d7c1ddeac1a8857f6ba62/eefd3f49de90cfcaf34c441e170
 af78b78b894a9/57d3ab7c4fe3efd5a21dccc12d1ac877e1e42694           02:46 PM, 25th Apr                     radzma baky                    See my statement of account           02:46 PM, 25th Apr                   fatma                   Thank you for sharing your bank statement with me           02:47 PM, 25th Apr                   fatma                   I'm going to forward it to my team           02:47 PM, 25th Apr                   fatma                   And they will work on this soon           02:47 PM, 25th Apr                   fatma                   Is there anything else i can help you with?           02:47 PM, 25th Apr                     radzma baky                    nothing thanks           02:48 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.fresh
 desk.com/helpdesk/tickets/2451720